Encoded file has expired?

Discussion in 'Troubleshooting' started by slinky, Dec 20, 2011.

  1. slinky

    slinky Member

    Joined:
    Jul 15, 2010
    Messages:
    200
    I have a vBulletin plugin that helps with registration. I ended up getting this error message suddenly and have no idea what it is but, evidently, the referenced file is an amember file. As the file is unfortunately encoded, which may be the problem, I'm stuck.

    The encoded file /home/mysite/public_html/forum/includes/xmlrpc/ixr.inc.php has expired. in Unknown on line 0
  2. alexander

    alexander Administrator Staff Member

    Joined:
    Jan 8, 2003
    Messages:
    6,274
    It seems you have this file from old expired aMember Trial version. Download amember PRO package and reuplaod that file from it. Or contact helpdesk and ask to send correct version of this file and then upload it.
  3. slinky

    slinky Member

    Joined:
    Jul 15, 2010
    Messages:
    200
    Thanks Alex - odd thing is that I never downloaded the Trial version. I hope it doesn't have anything to do with an expiring downloaded version as I can only remember using the ones I have, but so far it seems to work just fine. Thanks.

Share This Page